body,
html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.scroll-container {
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0;
    padding: 0;
}

.scroll-container section {
    height: 100%;
    position: relative;
    width: 100%;
    overflow: hidden;
}


/* 
.section3 {
    height: auto!important;
    min-height: unset!important;
} */

.dots {
    z-index: 1;
    list-style: none;
    padding: 0;
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.dots li a {
    padding: 10px;
    width: 4px;
    height: 5px;
    display: block;
}

.dots li a.greenDots:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: #005A5A;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: -webkit-transform 0.3s ease, background-color 0.3s ease;
    -moz-transition: -moz-transform 0.3s ease, background-color 0.3s ease;
    -ms-transition: -ms-transform 0.3s ease, background-color 0.3s ease;
    -o-transition: -o-transform 0.3s ease, background-color 0.3s ease;
    transition: transform 0.3s ease, background-color 0.3s ease;
}

.dots li a.whiteDots:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: white;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: -webkit-transform 0.3s ease, background-color 0.3s ease;
    -moz-transition: -moz-transform 0.3s ease, background-color 0.3s ease;
    -ms-transition: -ms-transform 0.3s ease, background-color 0.3s ease;
    -o-transition: -o-transform 0.3s ease, background-color 0.3s ease;
    transition: transform 0.3s ease, background-color 0.3s ease;
}

.dots li a.redDots:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: white;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: -webkit-transform 0.3s ease, background-color 0.3s ease;
    -moz-transition: -moz-transform 0.3s ease, background-color 0.3s ease;
    -ms-transition: -ms-transform 0.3s ease, background-color 0.3s ease;
    -o-transition: -o-transform 0.3s ease, background-color 0.3s ease;
    transition: transform 0.3s ease, background-color 0.3s ease;
}

.dots li a.greenDots.active:before {
    content: '';
    width: 16px;
    height: 16px;
    margin-top: -5px;
    left: 6px;
    border: 1px solid #005A5A;
    -moz-transform: scale(1.0);
    box-shadow: inset 0px 0px 0px 3px white;
    -ms-transform: scale(1.0);
    -o-transform: scale(1.0);
    transform: scale(1.0);
}

.dots li a.whiteDots.active:before {
    content: '';
    width: 16px;
    height: 16px;
    margin-top: -5px;
    left: 6px;
    border: 1px solid white;
    -moz-transform: scale(1.0);
    box-shadow: inset 0px 0px 0px 3px #7C7C7C;
    -ms-transform: scale(1.0);
    -o-transform: scale(1.0);
    transform: scale(1.0);
}

.dots li a.redDots.active:before {
    content: '';
    width: 16px;
    height: 16px;
    margin-top: -5px;
    left: 6px;
    border: 1px solid white;
    -moz-transform: scale(1.0);
    box-shadow: inset 0px 0px 0px 3px #A34349;
    -ms-transform: scale(1.0);
    -o-transform: scale(1.0);
    transform: scale(1.0);
}

.dots-right {
    right: 10px;
}

.dots-left {
    left: 10px;
}